@media screen and (max-width: 1450px) {
    .sw_txt_img h2 {
        font-size: 34px;
        height: 139px;
    }

    .dashboard_inner {
        max-width: 1300px;
    }


    .sec.intro {
        padding: 30px;
    }

    .introimg {
        bottom: -30px;
        right: -15px;
    }

    .intro_col_2 {
        max-width: 350px;
    }

    .intro_col_1 h1 {
        font-size: 53px;
        line-height: 63px;
    }

    .intro_col_1 h1 .flip {
        top: 0;
    }

    .intro_col_1 span.about24 {
        font-size: 15px;
    }


    .activeuser>b:not(.signal) {
        display: none;
    }

    .certif h2 {
        font-size: 13px;
    }

    .certif h3 {
        font-size: 12px;
    }


    .flipcard .wid .card_inner {
        padding: 40px;
    }

    .applecart1 {
        left: auto;
        right: -100px;
    }

    .appleid_card .wid .front h2 {
        right: 280px;
        position: relative;
        top: 25px;
    }

    .access_card .wid .front h2 {
        font-size: 40px;
        text-align: center;
        margin: 0 auto;
    }

    .access_card .card_bigicon {
        width: 150px;
    }

    .flipcard .wid .back {
        padding: 30px 20px;
    }

    .unic_card h2 {
        font-size: 65px;
    }

    .nofees_card .wid .front h2 {
        line-height: 48px;
        font-size: 58px;
    }

    .uwant_card .wid .front h2 {
        font-size: 53px;
        max-width: 304px;
        top: 79px;
        position: relative;
    }

    .uwant_card .card_bigicon {
        left: 55px;
        width: 400px;
        top: 95px;
    }

    .metal_card .wid .front h2 {
        font-size: 50px;
        line-height: 44px;
    }

    .support_card .wid .front h2 {
        font-size: 56px;
    }

    .support_card .card_bigicon {
        width: 370px;
        margin: 30px;
    }

    .form-group>label.cktype small {
        display: block;
    }

    .product_order {
        padding: 0;
    }

    .privacy_card .wid .front h2 {
        line-height: 40px;
        font-size: 50px;
    }

    .flipcard.privacy_card .wid .back {
        padding: 30px;
    }

    .card_inner>span {
        font-size: 16px;
    }

    .card_inner.back>h2 {
        font-size: 17px;
    }



}

@media screen and (max-width: 1200px) {


    .col_card_preview {
        flex-wrap: wrap;
        padding: 20px;
    }

    .assetlist>aside>ul>li .alert {
        padding: 15px 5px;
    }

    .assetlist>aside>ul>li .alert img {
        float: none;
        margin-top: 5px;
        display: block;
    }

    .activeuser {
        display: none;
    }

    .sw_grid .swiper-wrapper .swiper-slide {
        width: 33%;
    }

    .hd-fix {
        padding: 30px 15px;
    }

    .nav-item.regbtn {
        min-width: 200px;
        padding: 0 40px 0 0;
    }

    .nav-item.regbtn button, .nav-item.regbtn button:visited, .nav-item.regbtn button:focus {
        padding: 15px 20px;
        margin: 4px 0;
    }

    footer.container {
        padding: 50px 50px 20px;
    }

    .fastorder .product_inner .product_order:last-child {
        max-width: 190px;
    }

    .fastorder .title>h2 {
        margin: 0;
        font-size: 29px;
    }

    .privacy_card .wid .front h2 {
        line-height: 38px;
        font-size: 44px;
    }

    .sec.starter .col {
        padding: 15px;
    }

    .sw_grid .swiper-wrapper .swiper-slide {
        padding: 7px;
    }

    .flipcard {
        height: 550px;
    }

    .applecart1 {
        right: -160px;
    }

    .appleid_card .wid .front h2 {
        right: 230px;
    }

    .access_card .wid .front h2 {
        font-size: 35px;
    }

    .unic_card h2 {
        font-size: 56px;
    }

    .flipcard.nofees_card .wid .back {
        padding: 30px;
    }

    .uwant_card .wid .front h2 {
        font-size: 40px;
        max-width: 210px;
        margin: 0;
    }

    .payment_card .wid .front h2 {
        font-size: 38px;
    }

    .support_card .wid .front h2 {
        font-size: 50px;
        max-width: 440px;
    }




    .dashboard_inner .product_inner {
        flex-wrap: wrap;
    }

    .dashboard_inner .product_inner .product_col {
        min-width: 100%;
        max-width: 100%;
        margin: 0 auto;
        padding: 0;
        border: 0;
    }

    .dashboard_inner .product_inner .product_col .postimg {
        max-width: 300px;
    }

    .sw_txt_img h2 {
        font-size: 27px;
        height: 108px;
    }
}

@media screen and (max-width: 992px) {


    .product_col .posthumb.prothumb>a h2 {
        text-align: center;
        font-size: 22px;
        font-weight: bold;
    }

    .intro_col_2 {
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: 0;
        max-width: 450px;
    }


    .intro_col_1 {
        z-index: 9;
    }

    .sec.intro {
        padding-right: 200px;
    }

    .introimg {
        right: -295px;
    }

    .intro_col_1 h1 {
        font-size: 45px;
        line-height: 63px;
        padding-right: 177px;
    }

    .intro_col_1 span.about24 {
        font-size: 12px;
        padding-right: 140px;
    }

    .certif {
        padding: 0;
        margin: 0;
    }

    .singlepage .container {
        max-width: 100%;
    }

    .btn.slowlink.btn-primary {
        display: none;
    }

    .intro .todo {
        float: left;
    }

    .nav-item.regbtn {
        padding: 0;
        position: fixed;
        left: 76px;
    }

    body {
        padding-top: 140px;
    }


    .hd-fix {
        margin: 0 0 10px !important;
        background: var(--color-white);
        box-shadow: 0 0 50px rgba(0, 0, 0, 0.2);
        padding: 6px !important;
        position: fixed !important;
        right: 0 !important;
        left: 0 !important;
        top: 0 !important;
        max-width: 100% !important;
        width: 100%!important;
        z-index: 99 !important;
    }

    .navbar-nav.sidebar {
        position: fixed;
        top: 0;
        bottom: 0;
        z-index: 999;
        background: var(--color-white);
        padding: 90px;
        width: 100%;
        right: -100%;
        overflow: auto;
        transition: right 500ms ease-in-out;
    }

    .navbar-nav.sidebar.show {
        right: 0;
        transition: right 500ms ease-in-out;
    }


    .navbar-nav .dropdown-menu {
        position: relative !important;
        width: 100%;
        transform: none !important;
        margin: 10px auto !important;
    }

    .sidelinks .nav-item>a,
    .navbar-nav .dropdown-menu .dropdown-item {
        font-size: 17px;
    }

    .sidelinks {
        display: flex;
        flex-direction: column;
    }

    .navbar-toggler {
        display: block !important;
        z-index: 999;
        width: 42px;
        left: 20px;
        padding: 0;
        margin: 4px;
        min-height: 42px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
        margin: 19px;
    }

    .nav-item.regbtn {
        min-width: 100px;
    }

    .navbar-toggler, .navbar-toggler:hover, .navbar-toggler:focus, .navbar-toggler:active {
        background: transparent !important;
        border: 0 !important;
    }

    .sw_grid .scroller .swiper-slide {
        max-width: 250px;
    }

    .sw_grid .sec_js.scroller {
        margin: 0 -15px;
        max-width: calc(100% + 30px);
        padding: 15px;
    }

    .scroller {
        max-width: 100%;
        overflow: auto;
        -webkit-overflow-scrolling: touch !important;
        -webkit-overflow-scrolling: auto !important;
    }

    .scroller>* {
        width: -moz-max-content !important;
        width: -webkit-max-content !important;
        width: -o-max-content !important;
        width: -ms-max-content !important;
        min-width: 100%;
    }


    .title>h2 {
        font-size: 30px;
    }

    .contactlist li b {
        font-size: 14px;
    }

    .contactlist li label {
        font-size: 17px;
    }

    footer.container {
        margin: 50px 0 0;
        border-radius: 0;
        width: 100%;
        max-width: 100%;
        padding: 25px;
        background: var(--color-white);
    }

    .sec.container.contact {
        max-width: 100%;
        display: flex;
        flex-direction: column;
    }

    .sec.container.contact>.float-left,
    .sec.container.contact>.float-right {
        width: 100%;
        max-width: 100%;
    }

    footer .inner_footer>aside>h3 {
        color: var(--color-dark);
        font-size: 16px;
    }

    footer .inner_footer>aside>ul.sidelinks li a {
        color: var(--color-dark);
        font-size: 13px;
    }

    footer .inner_footer>aside>ul.sidelinks li a::before {
        background: var(--color-dark);
    }

    footer .inner_footer>aside>ul.sidelinks li a:hover::before {
        background: var(--color-black);
    }

    footer .inner_footer>aside>p {
        font-size: 12px;
    }

    .social li .img2svg {
        width: 24px;
    }

    .social li:hover .img2svg path {
        fill: var(--color-black);
    }

    .cpr {
        border-top: 1px solid var(--color-light);
        margin: 15px auto 0;
        padding: 0;
        padding-top: 15px;
    }

    .cpr p {
        color: var(--color-dark);
        font-size: 12px;
    }

    .product_inner {
        flex-wrap: wrap;
    }

    .productpage .product_col {
        max-width: 100%;
        min-width: 100%;
        border: 0;
        margin: 0 auto;
        padding: 0;
    }

    .prothumb:hover .postimg {
        transform: scale(1);
    }

    .prothumb .postimg {
        max-width: 300px;
        margin: 0 auto 15px;
    }

    .mainpost>p {
        font-size: 14px;
    }

    .title {
        margin-bottom: 10px;
    }

    .title>h2 {
        font-size: 25px;
    }

    .product_inner {
        margin-bottom: 25px;
    }

    .sw_grid .swiper-wrapper .swiper-slide {
        width: 50%;
    }

    .swp-nav {
        display: none !important;
    }

    .swiper-pagination {
        margin: 0;
    }


    .sec.container.starter .col {
        max-width: 100%;
        width: 100%;
    }

    .sec.container.starter .col.col-4 {
        max-width: 50%;
    }

    .sec.container.starter .fitheight .col.col-4 {
        max-width: 100%;
    }

    .widget.flipcard:hover {
        transform: none;
        transition: none;
    }

    .widget.flipcard:hover .card_inner {
        box-shadow: none;
    }

    .fitheight {
        display: flex;
        flex-wrap: wrap;
        align-items: baseline;
        flex-direction: column;
    }

    .fastorder .product_inner .product_order:last-child {
        max-width: 100%;
    }


    .privacy_card.flipcard {
        height: 370px;
    }

    .applecart1 {
        right: -140px;
    }

    .appleid_card .wid .front h2 {
        right: 270px;
    }

    .access_card .wid .front h2 {
        font-size: 42px;
    }

    .uwant_card .wid .front h2 {
        font-size: 50px;
        max-width: 280px;
    }

    .product_inner {
        margin-bottom: 0;
    }

    .nav-dashboard {
        position: fixed;
        bottom: 0;
        top: auto;
        left: 0;
        z-index: 9999;
        margin: 0 auto;
        background: var(--color-white);
        margin: 0;
        padding: 80px 30px 120px;
        right: -100%;
        overflow: auto;
        transition: right 500ms ease-in-out;
        transform: none;
        overflow: auto;
        max-height: 100vh;
    }

    .nav-dashboard.show {
        right: 0;
        transition: right 500ms ease-in-out;
    }

    .dashboard_bar {
        min-width: 0;
        max-width: 0;
        padding: 0;
        margin: 0;
        border: 0;
        display: block;
        height: auto;
    }

    .dashboard_bar .logo {
        display: none;
    }

    .inmob {
        display: block !important;
    }

    .hd-fix.inmob {
        padding: 15px 25px;
    }

    .dashboard {
        flex-wrap: wrap;
        max-width: 100%;
    }

    .dashboard_inner {
        padding: 0;
    }


    .swiper-pagination {
        z-index: 0 !important;
    }


    .dashboard_inner {
        padding: 0;
        z-index: 0;
    }

    .sec.dash_box {
        padding: 10px 15px;
        margin: 0;
        border-bottom: 0;
        margin-bottom: 25px;
    }

    .dash_box .title {
        min-height: 30px !important;
    }

    .sec.dash_box>.title>h2 {
        font-size: 20px;
        line-height: 30px;
        font-weight: bold;
    }

    .charge_list li {
        flex-wrap: wrap;
        border: 1px solid var(--color-light2);
        padding: 20px;
    }

    .charge_list li label {
        padding: 8px;
    }

    .charge_list li button.btn {
        display: block;
        width: 100%;
        margin: 10px 0 0;
    }

    .charge_list li span.badge {
        position: absolute;
        left: 3px;
        top: 10px;
    }

    .sw_txt_img h2 {
        font-size: 34px;
        height: 132px;
        padding: 0;
    }

    .phones>label {
        font-size: 14px;
        margin-left: 5px;
        color: var(--color-blacks);
    }

    .phones>label::after {
        margin: 0 5px 0 0;
    }

    .slogo .img2svg path {
        fill: var(--color-dark2);
    }

    .slogo {
        width: 150px;
        margin-bottom: 15px;
    }

    .order_status>ul>li.checked.doing>.img2svg {
        display: none;
    }



    /***************WIZARD*********/

    .popout_box {
        z-index: 999999;
    }

    .popout_wizard {
        position: fixed;
        height: auto;
        width: auto;
        left: 0;
        bottom: 0;
        overflow: hidden;
        right: 0;
        top: 0;
        border-radius: 0;
        box-shadow: 0;
    }

    .popout_box {
        margin: 20px;
    }

    .popout_icon, .popout_icon:hover, .popout_icon:focus {
        width: 65px;
        height: 65px;
        bottom: 75px;
    }

    .popout_start {
        padding: 15px;
        max-width: 200px;
        box-shadow: 0 0 0 3px rgba(131, 138, 162, .3);
        bottom: 125px;
        left: 25px;
    }

    .popout_start b {
        font-size: 14px;
    }

    .popout_start span {
        font-size: 12px;
    }
}


@media screen and (max-width: 768px) {

    .sec {
        padding: 10px;
    }

    .title>h2 {
        font-size: 20px;
        line-height: 30px;
    }

    .hd-fix {
        padding: 15px;
    }

    .navbar-toggler {
        margin: 12px;
    }

    .nav-item.regbtn button, .nav-item.regbtn button:visited, .nav-item.regbtn button:focus {
        padding: 10px;
        margin: 4px 0;
        min-height: 42px;
        width: auto;
        float: left;
        font-size: 14px !important;
    }

    .navbar-nav.sidebar {
        padding: 70px 25px 130px;
    }

    .hd-fix.container {
        margin: 0 10px 10px;
    }

    .title {
        margin-bottom: 10px;
        min-height: 40px;
    }

    .logo {
        overflow: hidden;
        width: 64px;
        position: relative;
        margin: 4px 0;
        padding: 0;
        max-height: 49px;
    }


    .logo img {
        max-width: 160px;
        width: 160px;
        float: right;
    }

    .fullpage {
        min-height: 100vh;
        height: auto;
        overflow: scroll;
        background: var(--color-white);
    }

    .sidepage {
        flex-direction: column;
        justify-content: start;
    }

    .sidepage_inner .btn-close.fix-close {
        display: none;
    }

    .sidepage_inner {
        box-shadow: none;
        max-width: 100%;
        width: 450px;
    }

    .listdeti.fixlist {
        position: relative;
        margin: 10px auto;
    }

    .contactlist li img {
        width: 60px;
        height: 60px;
        padding: 15px;
    }

    footer.container {
        top: 100%;
        position: fixed;
        bottom: 0;
        z-index: 9999;
        background: var(--color-white);
        overflow: auto;
        padding: 20px 20px 130px;
        margin: 0;
        transition: top 500ms ease-in-out;
    }

    footer.container.show {
        top: 0;
        transition: top 500ms ease-in-out;
    }

    body {
        padding-bottom: 130px;
        padding-top: 80px;
    }


    .inner_footer {
        display: flex;
        flex-wrap: wrap;
    }

    footer .inner_footer>aside {
        margin-left: 40px;
    }

    footer .inner_footer>aside:last-child {
        margin-top: 25px;
    }

    footer .inner_footer>aside>h3 {
        margin: 0 0 5px;
    }

    .cpr ul li {
        width: 70px;
        margin-right: 0;
    }

    .footer_bar {
        list-style: none;
        margin: 0;
        position: fixed;
        z-index: 99999;
        bottom: 0;
        right: 0;
        left: 0;
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
        padding: 15px;
        background: var(--color-white);
        box-shadow: 0 0 50px rgba(0, 0, 0, 0.2);
    }


    .footer_bar li {
        width: 100%;
        text-align: center;
    }


    .footer_bar li .img2svg {
        display: block;
        margin: 0 auto 10px;
        width: 25px;
        height: 25px;
    }

    .footer_bar li.active img.img2svg {
        position: relative;
        top: -8px;
    }

    .footer_bar li.active .img2svg path {
        fill: var(--color-primary);
    }


    .show_footer i {
        width: 25px;
        height: 25px;
        display: block;
        background: url('../svg/more_icon.svg');
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-size: auto;
        background-repeat: no-repeat;
        margin: 0 auto;
        background-position: center;
        background-size: 25px;
    }

    .show_footer.collapsed i {
        background-image: url('../svg/down_icon.svg');
        background-size: 25px;
    }

    .footer_bar li b, .footer_bar li a {
        display: block;
        text-align: center;
        position: relative;
    }

    .footer_bar li label {
        display: block;
        text-align: center;
        font-size: 11px;
        color: var(--color-dark);
        margin: 0;
        position: relative;
        bottom: -3px;
    }

    .big_footer_icon img {
        position: absolute;
        right: 0;
        left: 0;
        bottom: -48px;
        max-width: 80px;
    }

    .big_footer_icon label {
        display: none !important;
    }

    .footer_bar li.active label {
        display: none;
    }

    .footer_bar li.active a::after {
        content: "";
        width: 20px;
        height: 5px;
        background: var(--color-primary);
        position: absolute;
        bottom: -3px;
        margin: 0 auto;
        right: 0;
        left: 0;
        border-radius: 10px;
        box-shadow: 0 8px 11px var(--color-primary);
    }

    .title.postitle>h1 {
        font-size: 20px;
        padding: 0;
    }

    .title.postitle {
        padding: 5px;
    }

    .mainpost {
        padding: 0;
    }

    .mainpost>p {
        font-size: 13px;
    }

    .accordion-item {
        border-bottom: 1px solid var(--color-light);
        padding: 8px;
    }

    .accordion-body>p {
        font-size: 13px;
    }

    .accordion-button, .accordion-button:hover, .accordion-button:focus {
        line-height: 22px;
        padding: 5px 30px 5px 5px;
    }

    .accordion-button::before {
        top: 8px;
    }

    .title.postitle>h2 {
        font-size: 14px;
        margin: 0 auto;
    }

    .title.postitle .detpost {
        padding: 10px 0 0;
    }

    .detpost li, .detpost li a, .detpost li a:hover {
        font-size: 11px;
    }

    .singlepage {
        margin: 15px auto;
    }

    .product_order {
        padding: 0 10px;
    }

    .form-group>label.cktype small {
        display: block;
    }

    .order_details {
        flex-wrap: wrap;
        margin: 15px auto 0;
    }

    .order_details li {
        text-align: left;
        overflow: hidden;
        padding: 5px;
    }

    .order_details li b {
        text-align: right;
        float: right;
        margin: 0;
    }


    .comment {
        padding: 15px;
    }

    .cmrate label {
        padding: 0;
        margin: 0;
        min-width: 30px;
        font-size: 16px;
        line-height: 31px;
    }

    .replybox {
        padding: 15px;
    }

    .cmbtn, .cmbtn:hover, .cmbtn:focus {
        height: 25px;
        width: 25px;
        min-height: 25px;
        padding: 0;
    }


    .comment span {
        font-size: 12px;
        padding: 15px;
        line-height: 23px;
    }


    .cmface {
        padding-left: 90px;
    }


    .errorbox h2 {
        font-size: 24px;
    }

    .sw_grid .swiper-wrapper .swiper-slide {
        width: 50%;
        padding: 5px 5px 20px;
    }

    .sec.news .container {
        padding: 0;
    }

    .posthumb>a h2 {
        font-size: 14px;
        min-height: 46px;
        padding: 0 5px;
    }


    .posthumb.prothumb>a h2 {
        font-size: 16px;
        min-height: 51px;
        text-align: center;
        font-weight: bold;
        padding: 0 5px;
    }


    .posthumb>a span {
        font-size: 13px;
        min-height: 43px;
        margin: 0;
        padding: 0 5px;
    }

    .detpost {
        padding: 0;
    }

    .pages {
        margin: 15px auto;
    }

    .slides {
        margin: 0;
    }

    .intro_col_2 {
        display: none;
    }

    .sec.intro {
        padding: 30px;
        margin: 15px;
        max-width: 100%;
    }

    .intro_col_1 h1 {
        font-size: 26px;
        line-height: 32px;
        padding: 0;
        margin-top: 10px;
        margin-bottom: 20px;
        max-width: 350px;
        display: block;
        width: 90%;
      }

    .intro_col_1 h1 .flip {
        top: 14px;
        width: auto;
        display: inline-block;
      }

    .flexrow {
        min-height: 300px;
    }

    .intro_col_1 span.about24 {
        font-size: 13px;
        padding-right: 0;
        line-height: 21px;
    }

    .intro .todo {
        float: none;
        margin: 0 auto;
    }

    .spacer {
        height: 25px;
    }

    .certif {
        flex-wrap: nowrap;
    }


    .certif a.namad {
        width: 45px;
        height: 45px;
        margin-left: 15px;
        min-width: 45px;
    }

    .certif h2 {
        font-size: 12px;
    }

    .certif h3 {
        font-size: 11px;
        line-height: 17px;
        margin-top: 10px;
    }

    .morelink {
        padding: 5px 10px;
        margin: 0;
        font-size: 12px;
        font-weight: bold;
    }

    .title {
        padding: 0 15px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .fastorder {
        padding: 10px;
    }

    .fastorder .title>h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .product_order .form-title {
        padding: 10px 0;
        font-size: 16px;
    }

    .privacy_card .wid .front h2 {
        line-height: 40px;
        font-size: 30px;
    }

    .card_inner.back>h2 {
        font-size: 15px;
    }

    .card_inner>span {
        font-size: 13px;
    }

    .card_icon {
        margin: 20px;
    }

    .flipcard .wid .card_inner {
        padding: 15px;
    }

    .applecart1 {
        right: 10px;
        left: 10px;
        width: auto;
        margin: 0 auto;
        max-width: 200px;
        bottom: -60px;
        top: auto;
    }

    .appleid_card .wid .front h2 {
        right: 0;
        left: 0;
        max-width: 100%;
        font-size: 30px;
        text-align: center;
        line-height: 40px;
        margin: 20px 0 0;
    }

    .flipcard {
        height: 400px;
    }

    .sec.starter .col {
        padding: 15px;
    }

    .sec.container.starter .col.col-4 {
        max-width: 100%;
    }


    .access_card .wid .front h2 {
        margin-top: 25px;
        font-size: 30px;
        line-height: 40px;
    }

    .access_card .card_bigicon {
        width: 150px;
        margin: 50px auto;
    }


    .expire_card .wid .front h2 {
        margin-top: 45px;
        font-size: 30px;
        line-height: 40px;
        text-align: center;
    }


    .expire_card .card_bigicon {
        width: 150px;
        margin: 50px auto 0;
    }


    .unic_card .card_bigicon {
        margin: 50px -15px 48px;
    }

    .unic_card h2 {
        margin-top: 0;
        padding: 0;
        font-size: 30px;
        line-height: 40px;
        text-align: center;
    }

    .nofees_card .wid .front h2 {
        line-height: 50px;
        font-size: 60px;
        margin: 30px;
    }

    .uwant_card .card_bigicon {
        left: 15px;
        width: auto;
        top: 160px;
        right: 15px;
    }

    .uwant_card .wid .front h2 {
        font-size: 26px;
        max-width: 100%;
        top: 23px;
        text-align: center;
        margin: 0;
        line-height: 40px;
        right: 0;
    }

    .uwant_card .card_bigicon {
        left: 66px;
        width: 300px;
        top: auto;
        right: auto;
        margin: 0 auto;
        bottom: -33px;
        position: absolute;
    }

    .payment_card .wid .front h2 {
        font-size: 30px;
        line-height: 40px;
        text-align: center;
        margin: 15px auto 0;
        max-width: 200px;
    }

    .payment_card .card_bigicon {
        margin: 0 auto;
    }

    .support_card .wid .front h2 {
        font-size: 30px;
        max-width: 280px;
        text-align: center;
        line-height: 40px;
        margin: 25px auto 0;
    }

    .support_card .card_bigicon {
        width: 100%;
        margin: 0 auto;
        padding: 10px;
    }

    .sec.starter {
        padding: 0;
        margin: 25px auto;
    }


    .modal {
        top: auto;
        bottom: 0;
        right: 0;
        left: 0;
        margin: 0;
        padding: 0;
        z-index: 99999;
    }


    .modal .facesbar {
        display: none;
    }

    .modal-dialog {
        align-items: end;
        margin: 0 10px;
        min-height: calc(100%);
    }

    .modal-content, .modal-content.wizard-form {
        top: auto;
        bottom: 0;
        margin: 0 !important;
        max-height: 90vh;
        height: auto;
        overflow: auto;
        max-width: 100%;
        border-radius: 25px 25px 0 0;
    }

    .modal-content.wizard-form .setup-content {
        padding: 15px 25px;
    }

    .modal-body {
        padding: 20px !important;
        padding-bottom: 130px !important;
    }

    .sw_grid.sw_grid3 .swiper-wrapper .swiper-slide {
        width: 50%;
        padding: 5px;
    }

    .assetlist>aside>ul {
        padding: 5px;
        margin: 15px auto;
    }

    .assetlist>aside>ul li.assimg {
        width: 50px;
        margin-left: 10px;
        min-width: 50px;
        padding: 0;
        margin: 0;
    }

    .assetlist>aside>ul li h4 {
        font-size: 14px;
        margin: 0 0 5px;
    }

    .assetlist>aside>ul li h5 {
        font-size: 11px;
    }

    .assetlist>aside>ul>li .alert {
        font-size: 0;
        padding: 0;
        margin: 0 auto;
        float: none;
        text-align: center;
    }

    .assetlist>aside>ul>li .alert img {
        margin: 0 auto;
    }

    .assetlist>aside>ul li.sett {
        width: auto;
        min-width: 31px;
    }

    .form-group.group-flex.digits>* {
        font-size: 20px !important;
        line-height: 27px;
        min-height: 27px;
    }

    .errorbox>h1 {
        font-size: 27px;
    }

    .form-group.form-line label {
        display: block;
    }

    .form-group.form-line {
        flex-wrap: wrap !important;
        width: 100% !important;
        max-width: 100% !important;
        padding: 0 !important;
    }

    .form-line .select {
        margin-left: 0 !important;
    }


    .table_mode>li.table_head {
        display: none;
    }

    .table_mode>li {
        display: block;
        border: 1px solid var(--color-light2);
        margin-bottom: 15px;
        border-radius: 15px;
    }

    .table_mode>li>label {
        float: none;
        width: 100%;
        text-align: left;
        max-width: 100%;
    }

    .table_mode>li>label>span {
        padding: 3px 6px;
        font-size: 11px;
        margin: -5px;
    }


    .table_mode>li>label::before {
        content: attr(aria-label);
        position: relative;
        float: right;
        color: var(--color-dark2);
        margin: 0;
        padding: 0;
    }

    .switch_iconic {
        justify-content: left;
    }

    .table_mode>li>label.list_btn {
        padding: 5px 0 0;
    }

    .table_mode .switch_iconic li a::before {
        content: attr(aria-label);
        color: var(--color-black);
        margin: 2px 5px auto;
        display: inline-block;
        font-size: 13px;
        float: left;
    }

    .table_mode .switch_iconic li .img2svg {
        width: 20px;
        height: 20px;
    }

    .table_mode>li>label>h2 {
        display: block;
        width: 100%;
        font-size: 12px;
        padding-top: 6px;
        overflow: hidden;
    }


    .messagebox {
        padding: 10px;
    }

    .sw_faces .swiper-pagination {
        display: none;
    }

    .avatar-upload {
        max-width: 100px;
        margin: 0 auto;
    }

    .avatar-upload .avatar-preview {
        width: 100px;
        height: 100px;
    }


    .sidebar_info {
        padding: 10px;
    }

    .pages {
        padding: 0;
    }


    .sec.dash_box>.title>h2 {
        padding: 0;
    }






    .sec.dash_box>.title>h2 .badge {
        display: block;
        margin: 10px 0;
        padding: 0;
        text-align: right;
    }

    .sec.dash_box.chat_mobile {
        padding-bottom: 50px;
    }

    .messages {
        padding: 0;
        margin-bottom: 20px;
    }



    .messages>li {
        margin: 8px;
    }

    .messages>li>img {
        width: 35px;
        height: 35px;
        margin-left: 0;
    }

    .messages>li>h6 {
        padding: 10px 0 0;
        font-size: 14px;
        margin: 0 50px 15px 0;
    }

    .messages>li.usermessage>h6 {
        margin: 0 0 15px 50px;
    }

    .messages>li>span {
        max-width: 90%;
        margin-right: 0;
    }

    .messages>li>span>p {
        font-size: 12px;
        line-height: 23px;
        padding: 15px 15px 30px 15px;
    }

    .messages>li.usermessage>img {
        margin: 0;
    }

    .messages>li.usermessage>span {
        margin-left: 0;
        margin-right: 0;
    }

    .download_file {
        padding: 10px;
        border-radius: 10px;
        font-size: 13px;
        max-width: 150px;
        height: auto;
    }

    .download_file>small {
        display: block;
        font-size: 11px;
        text-align: right;
    }

    .download_file>img {
        background: transparent;
        width: 34px;
        height: 34px;
        margin: 0;
        margin-left: 0px;
        padding: 7px;
        border-radius: 15px;
        margin-left: 5px;
    }

    .messages>li.unread .img2svg {
        width: 25px;
        height: 25px;
    }

    .unread {
        margin: 30px auto 40px !important;
        max-width: 250px;
    }

    .unread b {
        font-size: 12px;
    }

    .messagebox {
        padding: 10px;
    }

    .fixmsgbox {
        position: fixed;
        left: 0;
        right: 0;
        padding: 10px;
        padding-bottom: 10px;
        border: 0;
        border-radius: 0;
        z-index: 99;
        bottom: 0;
        background: var(--color-black);
        padding-bottom: 15px;
    }

    .fixmsgbox form {
        position: relative;
    }

    .fixmsgbox form textarea {
        min-height: 50px;
        border: 0;
        background: transparent;
        color: var(--color-white);
        padding: 18px 10px 0 133px;
        height: auto;
        font-size: 16px;
        line-height: 1.5em;
    }

    .fixmsgbox form .form-group.flex-group {
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 9;
        margin: 0;
        padding: 0;
        flex-wrap: nowrap;
        margin: 15px 10px;
    }

    .fixmsgbox form .form-group.flex-group button {
        margin: 0;
        margin-right: 0px;
        margin-right: 0px;
        padding: 0;
        font-size: 12px !important;
        margin-right: 7px;
        min-height: 35px;
        height: 50px;
    }

    .fixmsgbox form .form-group.flex-group button.btn-primary {
        width: 76px !important;
    }

    .fixmsgbox form .form-group.flex-group button.attach_file,
    .fixmsgbox form .form-group.flex-group button.attach_file:hover,
    .fixmsgbox form .form-group.flex-group button.attach_file:focus {
        font-size: 0 !important;
        background: transparent !important;
        width: 35px;
    }

    .fixmsgbox form .form-group.flex-group button.attach_file .img2svg path,
    .fixmsgbox form .form-group.flex-group button.attach_file:hover .img2svg path,
    .fixmsgbox form .form-group.flex-group button.attach_file:focus .img2svg path {
        fill: var(--color-white);
    }

    .messagebox.fixmsgbox {
        margin-bottom: 70px;
        padding: 0 0 15px;
    }


    .order_status,
    .order_information {
        margin: 15px 0;
        padding: 10px;
    }

    .order_information .title h1, .order_information .title h2, .order_information .title h3,
    .form_title>h3, .form_title>h2, .form_title>h1 {
        font-size: 17px;
        float: none;
        text-align: center;
    }

    .form_title>span {
        display: block;
        float: none;
        text-align: center;
    }

    .order_icon {
        max-width: 40px;
    }

    .order_status>ul>li label {
        padding: 10px;
    }

    .order_status>ul>li.checked.doing>.img2svg {
        width: 50px;
        height: 50px;
    }

    .order_status>ul>li label b {
        font-size: 10px;
        line-height: 15px;
    }


    .col_card_preview {
        margin: 25px auto;
        padding: 0;
    }

    .cartpick {
        width: 46px;
    }

    .col_card_preview .postimg {
        min-width: 100%;
        width: 100%;
        height: auto;
    }

    .card_logo>img {
        height: 40px;
        margin: 0 30px;
    }

    .imseller .card_logo>img.applelogo {
        margin: 0 30px 0 10px;
    }

    .imseller .card_logo>b {
        margin: 9px 0;
    }

    .nav.nav-tabs {
        margin: 0 auto 15px;
        padding: 10px;
    }

    .card_userpass {
        margin: 5px auto 0;
    }

    .blurbox {
        height: auto;
        padding: 20px;
        bottom: 0px;
    }

    .card_date label,
    .card_date b {
        font-size: 13px;
    }

    .card_userpass li {
        padding: 0;
        flex-wrap: wrap;
    }

    .card_userpass li label, .card_userpass li b {
        font-size: 14px;
        width: 100%;
        float: none;
        text-align: left;
        margin: 0;
        padding: 0;
    }

    .card_userpass li b {
        font-weight: bold;
    }

    .card_questions {
        padding: 10px;
    }

    .card_questions li {
        padding: 0;
    }

    .card_questions {
        margin: 0;
    }

    .nav-item.regbtn {
        left: 70px;
    }

    .flipcard .wid .card_inner {
        border-radius: 20px;
    }

    .posthumb.property_thumb {
        border-radius: 25px;
    }

    .sw_txt_img h2 {
        font-size: 20px;
        height: 81px;
        padding: 0;
    }

    .property_list li {
        padding: 3px 0;
        font-size: 12px;
    }

    .property_list {
        padding: 0 10px 0;
    }

    footer .cpr {
        display: none;
    }

    .cpr.mobile_footer {
        padding: 25px;
        display: block;
    }

    .card_country {
        margin: 22px;
    }

    .erroricon {
        height: 60px;
    }

    .errorlogo {
        max-width: 175px;
        margin: 35px auto;
    }

    .title_access {
        padding: 0;
    }

    .multi_cards {
        padding: 5px 10px;
    }

    .multi_cards .sw_tabs {
        margin: 15px 0;
    }

    .multi_cards .title {
        margin: 0;
    }

    .multi_cards .title>label {
        font-size: 16px;
        padding: 14px 0;
    }

    .title_access li button, .title_access li a {
        width: 32px;
        padding: 5px;
        margin: 2px;
        min-height: 32px;
    }


    .gear1_anime {
        left: -150px;
        bottom: -150px;
        width: 260px;
    }


    .gear2_anime {
        right: -65px;
        top: -65px;
        width: 140px;
    }

    .timebox {
        padding: 45px;
    }

    .timebox b {
        font-size: 14px;
    }

    .timebox>div>label>span {
        font-size: 20px !important;
    }

    .timebox>div>label {
        font-size: 13px;
        padding: 0 10px;
    }

    .timebox>div {
        padding: 0;
    }


    .order_information .form-group.flex-group {
        flex-wrap: wrap;
    }


    .order_information .form-group.flex-group .btn {
        margin: 5px 0;
        text-align: right;
    }

    .order_information .form-group.flex-group .btn>img {
        width: 22px;
        margin: -3px 0 0 10px;
    }

    .nav-item.nav-innermenu.dropdown {
        margin: 12px;
    }

    .nav-item.nav-innermenu.dropdown>a {
        font-weight: normal;
        padding: 10px;
        font-size: 14px;
    }

}